classdef (ConstructOnLoad) TemplateMatcher < vision.TemplateMatcher
%TemplateMatcher video.TemplateMatcher will be removed in a future release. 
%
%   See also vision.TemplateMatcher.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:21 $

  methods
    function obj = TemplateMatcher(varargin)
      obj@vision.TemplateMatcher(varargin{:});
      % video.throwObsoletePackageWarning('TemplateMatcher');
    end
  end
end
